Page MenuHomePhabricator

Primary link (including for email) should be to topic page (Topic:) when single topic was created
Closed, DuplicatePublic

Description

A month ago or so I got the email notification that this topic was created.
However, when I click on the "View topic" button today, I can't reach it.
The only way to find it and read it is from the Browse topics menu. I thought it had to do with the topic being closed, but I checked and it also happens, for example, with this other thread which is older but still open.

Event Timeline

Elitre created this task.Jan 4 2016, 11:59 PM
Elitre raised the priority of this task from to Needs Triage.
Elitre updated the task description. (Show Details)
Elitre added a subscriber: Elitre.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 4 2016, 11:59 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript

What happens when you click "View topic"? What is the destination URL?

Elitre added a comment.Jan 6 2016, 8:58 PM

Yeah, sorry for missing the one detail that actually explains all of this.
It's https://www.mediawiki.org/w/index.php?title=Talk:VisualEditor&topiclist_sortby=newest&fromnotif=1 ...

Okay, I see now. This is already slated to be fixed by some linking and wording changes we're going to do.

Mattflaschen-WMF renamed this task from Can't reach Flow topic from its Echo notification to Primary link (including for email) should be to topic page (Topic:) when single topic was created.Jan 7 2016, 5:53 AM
Mattflaschen-WMF set Security to None.
Elitre awarded a token.Jan 8 2016, 7:03 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 13 2016, 6:56 PM